const WelcomeSVG = () : JSX.Element => {
	return (<>
		<svg width="400" height="400" viewBox="0 0 360 359" fill="none" xmlns="http://www.w3.org/2000/svg">
			<g clipPath="url(#clip0_156_327)">
				<path d="M415 307.456H-55V307.691H415V307.456Z" fill="#EBEBEB"/>
				<path d="M25.4452 316.405H-5.68762V316.64H25.4452V316.405Z" fill="#EBEBEB"/>
				<path d="M156.5 316.527H105.872V316.762H156.5V316.527Z" fill="#EBEBEB"/>
				<path d="M62.4624 321.255H44.4238V321.49H62.4624V321.255Z" fill="#EBEBEB"/>
				<path d="M364.24 321.142H346.164V321.377H364.24V321.142Z" fill="#EBEBEB"/>
				<path d="M337.788 321.142H309.316V321.377H337.788V321.142Z" fill="#EBEBEB"/>
				<path d="M293.637 319.591H253.63V319.826H293.637V319.591Z" fill="#EBEBEB"/>
				<path d="M167.78 265.532H-13.7245C-15.1464 265.529 -16.5092 264.963 -17.5138 263.957C-18.5183 262.95 -19.0825 261.586 -19.0825 260.165V5.02035C-19.0701 3.60662 -18.5005 2.25485 -17.4973 1.25868C-16.494 0.262502 -15.1383 -0.297627 -13.7245 -0.300049H167.78C169.204 -0.300049 170.569 0.265444 171.575 1.27203C172.582 2.27861 173.147 3.64383 173.147 5.06735V260.165C173.147 261.588 172.582 262.953 171.575 263.96C170.569 264.966 169.204 265.532 167.78 265.532ZM-13.7245 -0.112048C-15.0841 -0.109558 -16.3871 0.432272 -17.3476 1.39451C-18.3081 2.35676 -18.8475 3.66078 -18.8475 5.02035V260.165C-18.8475 261.524 -18.3081 262.828 -17.3476 263.79C-16.3871 264.753 -15.0841 265.294 -13.7245 265.297H167.78C169.141 265.294 170.445 264.753 171.406 263.791C172.368 262.829 172.91 261.525 172.912 260.165V5.02035C172.91 3.65992 172.368 2.35591 171.406 1.39394C170.445 0.431967 169.141 -0.109563 167.78 -0.112048H-13.7245Z" fill="#EBEBEB"/>
				<path d="M371.111 265.532H189.597C188.175 265.529 186.811 264.963 185.805 263.957C184.799 262.951 184.232 261.587 184.23 260.165V5.02035C184.245 3.60576 184.817 2.254 185.821 1.25809C186.826 0.262173 188.183 -0.297653 189.597 -0.300049H371.111C372.524 -0.295157 373.877 0.266065 374.878 1.26198C375.879 2.25789 376.448 3.60824 376.46 5.02035V260.165C376.46 261.585 375.897 262.947 374.895 263.953C373.892 264.959 372.532 265.527 371.111 265.532ZM189.597 -0.112048C188.237 -0.109563 186.933 0.431967 185.971 1.39394C185.009 2.35591 184.467 3.65992 184.465 5.02035V260.165C184.467 261.525 185.009 262.829 185.971 263.791C186.933 264.753 188.237 265.294 189.597 265.297H371.111C372.472 265.294 373.776 264.753 374.738 263.791C375.7 262.829 376.241 261.525 376.244 260.165V5.02035C376.241 3.65992 375.7 2.35591 374.738 1.39394C373.776 0.431967 372.472 -0.109563 371.111 -0.112048H189.597Z" fill="#EBEBEB"/>
				<path d="M339.687 33.5587H230.553V163.862H339.687V33.5587Z" fill="#E6E6E6"/>
				<path d="M342.413 33.5587H233.279V163.862H342.413V33.5587Z" fill="#F5F5F5"/>
				<path d="M337.525 158.363V39.0485L238.177 39.0485V158.363H337.525Z" fill="white"/>
				<path d="M337.516 158.363V39.0485H335.457V158.363H337.516Z" fill="#E6E6E6"/>
				<path d="M340.383 130.097H235.3V137.476H340.383V130.097Z" fill="#F5F5F5"/>
				<path d="M347.743 24.4689H225.223C225.024 24.4689 224.833 24.5481 224.692 24.6891C224.551 24.8302 224.471 25.0214 224.471 25.2209C224.471 25.4203 224.551 25.6116 224.692 25.7526C224.833 25.8936 225.024 25.9729 225.223 25.9729H347.743C347.942 25.9729 348.134 25.8936 348.275 25.7526C348.416 25.6116 348.495 25.4203 348.495 25.2209C348.495 25.0214 348.416 24.8302 348.275 24.6891C348.134 24.5481 347.942 24.4689 347.743 24.4689Z" fill="#E6E6E6"/>
				<path d="M348.495 28.9811C350.572 28.9811 352.255 27.2977 352.255 25.2211C352.255 23.1445 350.572 21.4611 348.495 21.4611C346.418 21.4611 344.735 23.1445 344.735 25.2211C344.735 27.2977 346.418 28.9811 348.495 28.9811Z" fill="#E6E6E6"/>
				<path d="M231.568 29.4321C231.299 29.4321 231.041 29.3252 230.851 29.1348C230.66 28.9444 230.553 28.6862 230.553 28.4169V26.2361C230.556 25.9677 230.663 25.7109 230.853 25.521C231.043 25.3311 231.3 25.2234 231.568 25.2209C231.838 25.2209 232.096 25.3279 232.286 25.5183C232.477 25.7087 232.584 25.9669 232.584 26.2361V28.4169C232.584 28.6862 232.477 28.9444 232.286 29.1348C232.096 29.3252 231.838 29.4321 231.568 29.4321Z" fill="#E6E6E6"/>
				<path d="M336.388 29.4321C336.119 29.4321 335.86 29.3252 335.67 29.1348C335.48 28.9444 335.373 28.6862 335.373 28.4169V26.2361C335.375 25.9677 335.483 25.7109 335.673 25.521C335.863 25.3311 336.119 25.2234 336.388 25.2209C336.657 25.2209 336.915 25.3279 337.106 25.5183C337.296 25.7087 337.403 25.9669 337.403 26.2361V28.4169C337.403 28.6862 337.296 28.9444 337.106 29.1348C336.915 29.3252 336.657 29.4321 336.388 29.4321Z" fill="#E6E6E6"/>
				<path opacity="0.5" d="M347.499 25.2209H235.3V79.9477H347.499V25.2209Z" fill="#E0E0E0"/>
				<path d="M243.676 28.9811C245.752 28.9811 247.436 27.2977 247.436 25.2211C247.436 23.1445 245.752 21.4611 243.676 21.4611C241.599 21.4611 239.916 23.1445 239.916 25.2211C239.916 27.2977 241.599 28.9811 243.676 28.9811Z" fill="#E6E6E6"/>
				<path d="M29.3274 177.858H-10.4816L-6.95663 131.262H25.8024L29.3274 177.858Z" fill="#EBEBEB"/>
				<path d="M20.5948 177.858H13.7516L12.2946 131.262H18.6114L20.5948 177.858Z" fill="#F5F5F5"/>
				<path d="M11.4204 177.858H7.43481V307.456H11.4204V177.858Z" fill="#F0F0F0"/>
				<path d="M10.9316 196.949H7.92357C6.45957 196.949 5.27277 198.136 5.27277 199.6V209.386C5.27277 210.85 6.45957 212.036 7.92357 212.036H10.9316C12.3956 212.036 13.5824 210.85 13.5824 209.386V199.6C13.5824 198.136 12.3956 196.949 10.9316 196.949Z" fill="#F0F0F0"/>
				<path d="M10.9316 221.126H7.92357C6.45957 221.126 5.27277 222.313 5.27277 223.777V233.563C5.27277 235.027 6.45957 236.213 7.92357 236.213H10.9316C12.3956 236.213 13.5824 235.027 13.5824 233.563V223.777C13.5824 222.313 12.3956 221.126 10.9316 221.126Z" fill="#F0F0F0"/>
				<path d="M15.7256 307.456H3.12018C3.12018 306.743 3.40342 306.059 3.90759 305.555C4.41176 305.051 5.09557 304.768 5.80858 304.768H13.0372C13.7502 304.768 14.434 305.051 14.9382 305.555C15.4423 306.059 15.7256 306.743 15.7256 307.456Z" fill="#F0F0F0"/>
				<path d="M11.4204 177.858H7.43481V180.293H11.4204V177.858Z" fill="#E0E0E0"/>
				<path d="M35.5314 28.8777H33.6326V139.196H35.5314V28.8777Z" fill="#E0E0E0"/>
				<path d="M328.069 180.594H286.192V307.447H328.069V180.594Z" fill="#E6E6E6"/>
				<path d="M307.624 307.456H328.069V289.944H286.192L307.624 307.456Z" fill="#FAFAFA"/>
				<path d="M161.059 180.594H119.182V307.447H161.059V180.594Z" fill="#E6E6E6"/>
				<path d="M328.059 180.594H143.218V301.421H328.059V180.594Z" fill="#FAFAFA"/>
				<path d="M163.663 307.456H143.227V289.944H185.104L163.663 307.456Z" fill="#FAFAFA"/>
				<path d="M312.211 225.62H159.085V255.859H312.211V225.62Z" fill="#F0F0F0"/>
				<path d="M312.211 262.327H159.085V292.566H312.211V262.327Z" fill="#F0F0F0"/>
				<path d="M275.739 228.853H195.548C193.997 228.853 192.51 228.237 191.413 227.141C190.317 226.044 189.701 224.557 189.701 223.006H281.586C281.587 223.775 281.437 224.535 281.143 225.245C280.85 225.955 280.419 226.6 279.876 227.144C279.333 227.687 278.688 228.117 277.978 228.411C277.268 228.704 276.507 228.855 275.739 228.853Z" fill="#FAFAFA"/>
				<path d="M312.211 188.922H159.085V219.162H312.211V188.922Z" fill="#F0F0F0"/>
				<path d="M275.739 192.156H195.548C193.996 192.153 192.509 191.535 191.413 190.437C190.316 189.339 189.701 187.851 189.701 186.299H281.586C281.587 187.068 281.437 187.829 281.143 188.54C280.85 189.25 280.42 189.896 279.877 190.44C279.334 190.984 278.689 191.415 277.979 191.71C277.269 192.004 276.508 192.156 275.739 192.156Z" fill="#FAFAFA"/>
				<path d="M275.739 265.56H195.548C193.996 265.558 192.509 264.94 191.413 263.842C190.316 262.744 189.701 261.256 189.701 259.704H281.586C281.587 260.473 281.437 261.234 281.143 261.944C280.85 262.655 280.42 263.301 279.877 263.844C279.334 264.388 278.689 264.82 277.979 265.114C277.269 265.409 276.508 265.56 275.739 265.56Z" fill="#FAFAFA"/>
				<path d="M16.0169 152.441H156.303C152.139 152.389 148.147 150.773 145.12 147.913C142.093 145.054 140.253 141.16 139.965 137.006L137.484 95.1947H-2.79248L-0.320283 137.006C-0.0326099 141.16 1.8075 145.054 4.83435 147.913C7.86119 150.773 11.8532 152.389 16.0169 152.441Z" fill="#646FD4"/>
				<path opacity="0.6" d="M16.0169 152.441H156.303C152.139 152.389 148.147 150.773 145.12 147.913C142.093 145.054 140.253 141.16 139.965 137.006L137.484 95.1947H-2.79248L-0.320283 137.006C-0.0326099 141.16 1.8075 145.054 4.83435 147.913C7.86119 150.773 11.8532 152.389 16.0169 152.441Z" fill="white"/>
				<path d="M166.699 67.3801H41.82C39.8292 67.3566 37.8552 67.7467 36.0229 68.5258C34.1907 69.3048 32.5402 70.4557 31.1759 71.9057C29.8116 73.3558 28.7632 75.0733 28.0972 76.9495C27.4311 78.8257 27.1618 80.8198 27.3064 82.8055L30.54 137.015C30.6874 139.002 30.4202 140.997 29.7551 142.874C29.0901 144.752 28.0419 146.471 26.677 147.921C25.3121 149.372 23.6604 150.523 21.8269 151.301C19.9933 152.079 18.018 152.467 16.0264 152.441H156.303C158.294 152.467 160.27 152.079 162.103 151.301C163.937 150.523 165.588 149.372 166.953 147.921C168.318 146.471 169.366 144.752 170.031 142.874C170.696 140.997 170.964 139.002 170.816 137.015L171.164 142.881L167.611 82.8431C167.458 80.8537 167.721 78.8543 168.384 76.9723C169.046 75.0904 170.094 73.367 171.459 71.9123C172.824 70.4575 174.478 69.3031 176.314 68.5228C178.151 67.7425 180.129 67.3533 182.124 67.3801H166.699Z" fill="#646FD4"/>
				<path d="M182.124 67.38H41.8199C45.9835 67.4269 49.9766 69.0403 53.0042 71.8988C56.0317 74.7574 57.8715 78.6514 58.1571 82.8054L70.2361 286.494H210.512L198.462 82.843C198.181 78.6839 196.344 74.7831 193.316 71.9176C190.288 69.052 186.293 67.432 182.124 67.38Z" fill="#646FD4"/>
				<path opacity="0.8" d="M209.982 285.994H70.7074L58.6563 82.7758L58.6563 82.7758L58.656 82.7711C58.3617 78.4917 56.4663 74.4802 53.3474 71.5353C51.6208 69.905 49.5892 68.6678 47.3918 67.88H182.121C186.163 67.9312 190.037 69.5023 192.972 72.2807C195.908 75.0595 197.69 78.842 197.963 82.8751C197.963 82.8756 197.963 82.8762 197.963 82.8767L209.982 285.994Z" fill="white" stroke="black"/>
				<path d="M105.42 125.359H79.42L77.8502 99.3401H103.86L105.42 125.359ZM82.24 122.295H102.14L101.04 102.395H81.1026L82.24 122.295Z" fill="white"/>
				<path d="M109.049 186.563H83.0202L81.4786 160.534H107.507L109.049 186.563ZM85.8966 183.498H105.796L104.621 163.599H84.7216L85.8966 183.498Z" fill="white"/>
				<path d="M112.668 247.766H86.6392L85.06 221.737H111.089L112.668 247.766ZM89.525 244.702H109.425L108.24 224.802H88.3406L89.525 244.702Z" fill="white"/>
				<path d="M177.97 99.3306H118.129V102.395H177.97V99.3306Z" fill="white"/>
				<path d="M171.615 110.817H118.806V113.882H171.615V110.817Z" fill="white"/>
				<path d="M179.323 122.295H119.483V125.359H179.323V122.295Z" fill="white"/>
				<path d="M181.589 160.534H121.748V163.599H181.589V160.534Z" fill="white"/>
				<path d="M157.553 172.021H122.425V175.085H157.553V172.021Z" fill="white"/>
				<path d="M141.244 183.498H123.111V186.563H141.244V183.498Z" fill="white"/>
				<path d="M182.952 183.498H153.031V186.563H182.952V183.498Z" fill="white"/>
				<path d="M185.208 221.737H125.367V224.802H185.208V221.737Z" fill="white"/>
				<path d="M185.894 233.224H126.053V236.289H185.894V233.224Z" fill="white"/>
				<path d="M159.828 244.702H126.73V247.766H159.828V244.702Z" fill="white"/>
				<path d="M94.1122 119.23C93.4618 119.231 92.8359 118.982 92.3638 118.535L86 112.5C85.7568 112.27 85.5613 111.994 85.4248 111.688C85.2882 111.382 85.2132 111.053 85.204 110.718C85.1855 110.042 85.4363 109.386 85.9013 108.895C86.3662 108.404 87.0072 108.118 87.6833 108.099C88.3593 108.081 89.015 108.332 89.5062 108.796L94.037 113.073L104.236 102.235C104.7 101.743 105.34 101.455 106.016 101.435C106.692 101.414 107.348 101.663 107.841 102.127C108.333 102.591 108.621 103.231 108.642 103.907C108.662 104.583 108.413 105.24 107.949 105.732L96.0016 118.431C95.7725 118.677 95.4964 118.875 95.1896 119.012C94.8828 119.149 94.5516 119.224 94.2156 119.23H94.1122Z" fill="#646FD4"/>
				<path d="M97.7405 180.434C97.0898 180.437 96.4632 180.187 95.9921 179.738L89.6001 173.703C89.3483 173.476 89.1445 173.201 89.0006 172.893C88.8567 172.586 88.7756 172.253 88.7621 171.914C88.7487 171.575 88.803 171.237 88.922 170.919C89.0411 170.602 89.2224 170.311 89.4553 170.064C89.6882 169.817 89.968 169.62 90.2784 169.483C90.5888 169.346 90.9234 169.272 91.2626 169.266C91.6018 169.26 91.9388 169.322 92.2538 169.448C92.5688 169.574 92.8555 169.762 93.0969 170L97.6371 174.277L107.827 163.439C108.29 162.946 108.931 162.658 109.607 162.638C110.283 162.618 110.939 162.867 111.432 163.331C111.924 163.794 112.212 164.435 112.232 165.111C112.253 165.787 112.003 166.443 111.54 166.935L99.5923 179.635C99.3647 179.88 99.0902 180.077 98.785 180.214C98.4799 180.352 98.1503 180.426 97.8157 180.434H97.7405Z" fill="#646FD4"/>
				<path d="M101.359 241.647C100.708 241.646 100.081 241.393 99.6111 240.942L93.2191 234.907C92.9673 234.679 92.7635 234.404 92.6196 234.097C92.4757 233.79 92.3946 233.457 92.3811 233.118C92.3676 232.779 92.422 232.44 92.541 232.123C92.66 231.805 92.8413 231.514 93.0742 231.267C93.3072 231.021 93.587 230.823 93.8974 230.686C94.2077 230.549 94.5423 230.475 94.8816 230.469C95.2208 230.463 95.5578 230.525 95.8728 230.651C96.1878 230.777 96.4744 230.965 96.7159 231.203L101.256 235.48L111.455 224.642C111.933 224.232 112.545 224.013 113.175 224.028C113.804 224.042 114.406 224.29 114.864 224.722C115.321 225.154 115.603 225.74 115.654 226.368C115.705 226.995 115.522 227.62 115.14 228.12L103.192 240.819C102.962 241.064 102.686 241.261 102.38 241.398C102.073 241.535 101.742 241.61 101.407 241.618L101.359 241.647Z" fill="#646FD4"/>
				<path d="M236.172 97.5762L217.915 102.064L272.397 323.707L290.654 319.22L236.172 97.5762Z" fill="#646FD4"/>
				<path opacity="0.2" d="M236.162 97.5744L230.603 98.9409L285.085 320.584L290.644 319.218L236.162 97.5744Z" fill="black"/>
				<path d="M289.274 322.517L275.126 325.995C273.991 326.274 273.298 327.419 273.577 328.553L275.946 338.193C276.225 339.327 277.37 340.021 278.505 339.742L292.654 336.264C293.788 335.985 294.481 334.84 294.203 333.705L291.833 324.066C291.554 322.932 290.409 322.238 289.274 322.517Z" fill="#646FD4"/>
				<path opacity="0.7" d="M289.274 322.517L275.126 325.995C273.991 326.274 273.298 327.419 273.577 328.553L275.946 338.193C276.225 339.327 277.37 340.021 278.505 339.742L292.654 336.264C293.788 335.985 294.481 334.84 294.203 333.705L291.833 324.066C291.554 322.932 290.409 322.238 289.274 322.517Z" fill="white"/>
				<path d="M289.384 316.031L272.031 320.296C270.982 320.554 270.341 321.613 270.599 322.661L272.152 328.978C272.41 330.027 273.469 330.668 274.517 330.41L291.87 326.145C292.919 325.887 293.56 324.828 293.302 323.779L291.749 317.462C291.492 316.414 290.433 315.773 289.384 316.031Z" fill="#E0E0E0"/>
				<path d="M236.174 97.5541L217.92 102.047L220.063 86.7723L221.435 76.9775L227.197 85.0145L236.174 97.5541Z" fill="#E0E0E0"/>
				<path d="M227.197 85.0145L220.063 86.7723L221.435 76.9775L227.197 85.0145Z" fill="#646FD4"/>
				<path d="M283.325 83.0593C283.231 88.6993 282.14 99.3307 285.111 102.799C278.283 105.045 272.162 109.037 267.354 114.38C263.284 107.725 268.595 104.144 268.595 104.144C274.451 102.264 274.094 97.8549 272.863 93.8035L283.325 83.0593Z" fill="#FFB573"/>
				<path d="M265.625 108.637C267.176 102.874 262.805 102.057 270.09 99.2366C275.786 96.9806 286.549 96.661 289.078 98.4752C290.478 99.4904 288.551 103.044 288.551 103.044L265.625 108.637Z" fill="#263238"/>
				<path d="M297.199 107.396C297.622 108.073 297.923 108.59 298.261 109.182C298.6 109.774 298.882 110.319 299.201 110.893C299.803 112.039 300.367 113.186 300.912 114.352C302.003 116.674 302.952 119.052 303.826 121.458C305.582 126.332 306.842 131.371 307.586 136.498L307.831 138.435C307.878 138.707 307.915 139.196 307.943 139.619C307.972 140.042 307.943 140.427 307.943 140.803C307.922 142.19 307.818 143.574 307.633 144.949C307.304 147.543 306.806 149.997 306.261 152.469C305.151 157.291 303.748 162.04 302.059 166.691C301.835 167.322 301.388 167.849 300.804 168.174C300.219 168.5 299.535 168.601 298.881 168.46C298.227 168.318 297.647 167.943 297.249 167.405C296.851 166.866 296.663 166.202 296.72 165.535C297.096 160.76 297.538 155.947 297.885 151.247C298.055 148.897 298.186 146.547 298.224 144.328C298.224 143.229 298.224 142.138 298.12 141.226L298.036 140.597L297.914 139.986L297.566 138.35C296.562 133.945 295.21 129.626 293.524 125.434C292.678 123.329 291.766 121.242 290.807 119.183C290.331 118.149 289.833 117.134 289.313 116.138L288.523 114.653L287.78 113.29L287.649 113.045C286.964 111.783 286.798 110.304 287.187 108.921C287.575 107.538 288.487 106.362 289.729 105.641C290.971 104.92 292.445 104.712 293.838 105.061C295.232 105.41 296.434 106.288 297.19 107.509L297.199 107.396Z" fill="#FFB573"/>
				<path d="M294.68 168.59L295.46 167.292L297.66 163.589L301.692 165.873C302.529 169.633 299.972 172.961 299.972 172.961L298.835 173.901C298.447 174.238 297.946 174.415 297.433 174.396C296.919 174.376 296.433 174.163 296.071 173.797L295.197 172.989C294.647 172.41 294.299 171.668 294.206 170.875C294.113 170.082 294.279 169.28 294.68 168.59Z" fill="#FFB573"/>
				<path d="M241.1 166.672L240.451 164.322C240.299 163.769 239.936 163.298 239.441 163.01C238.945 162.722 238.356 162.639 237.801 162.781L234.981 163.504L233.242 163.937C232.327 164.175 231.515 164.705 230.928 165.446C230.341 166.187 230.012 167.1 229.989 168.045V169.445C229.985 170.055 230.213 170.644 230.627 171.093C231.04 171.541 231.609 171.816 232.217 171.861L233.956 172.03C236.565 171.615 238.957 170.329 240.743 168.383C240.936 168.148 241.07 167.87 241.132 167.572C241.194 167.274 241.183 166.965 241.1 166.672Z" fill="#FFB573"/>
				<path d="M292.499 103.26C297.434 105.45 301.956 110.667 305.659 120.321C304.475 124.297 292.245 130.811 292.245 130.811C292.245 130.811 276.989 98.4659 292.499 103.26Z" fill="#646FD4"/>
				<path d="M251.675 115.621C251.722 119.202 245.791 127.502 252.615 132.315C253.207 139.563 254.006 146.697 255.557 158.588H292.057C288.589 145.428 291.587 136.592 297.152 113.468C297.47 112.226 297.515 110.929 297.286 109.667C297.056 108.405 296.556 107.208 295.82 106.157C295.085 105.107 294.131 104.227 293.024 103.58C291.917 102.932 290.683 102.531 289.407 102.404C287.95 102.263 286.408 102.141 284.838 102.057C279.318 101.661 273.777 101.661 268.257 102.057C266.461 102.216 264.609 102.442 262.833 102.686C259.728 103.139 256.89 104.696 254.841 107.072C252.791 109.448 251.667 112.483 251.675 115.621Z" fill="#646FD4"/>
				<path d="M263.763 112.133C263.848 114.822 263.763 117.397 263.763 120.029C263.763 122.661 263.594 125.265 263.425 127.897C263.134 133.233 262.506 138.545 261.545 143.802C261.432 144.469 261.254 145.165 261.094 145.842C260.934 146.519 260.793 147.195 260.577 147.91L260.276 148.953L260.116 149.48C260.056 149.716 259.98 149.948 259.891 150.175C259.497 151.188 258.959 152.138 258.293 152.995C257.376 154.185 256.373 155.306 255.294 156.351C254.307 157.338 253.301 158.231 252.286 159.171C248.288 162.615 244.04 165.757 239.577 168.571C239.017 168.923 238.349 169.062 237.694 168.963C237.04 168.865 236.443 168.534 236.011 168.032C235.58 167.53 235.343 166.89 235.344 166.228C235.344 165.566 235.582 164.927 236.015 164.426C239.37 160.6 242.83 156.802 246.054 153.042C246.843 152.102 247.614 151.162 248.347 150.222C249.036 149.387 249.664 148.505 250.227 147.581C250.453 147.233 250.594 146.81 250.472 147.045C250.35 147.28 250.472 146.923 250.472 146.819L250.556 146.406L250.735 145.588C250.867 145.062 250.942 144.469 251.036 143.896C251.13 143.323 251.243 142.749 251.299 142.148C251.938 137.401 252.239 132.4 252.418 127.399C252.596 122.398 252.709 117.303 252.737 112.359C252.729 111.634 252.864 110.915 253.134 110.243C253.404 109.57 253.803 108.958 254.31 108.439C255.333 107.393 256.73 106.796 258.194 106.78C259.657 106.764 261.067 107.33 262.113 108.353C263.16 109.376 263.757 110.773 263.773 112.237L263.763 112.133Z" fill="#FFB573"/>
				<path d="M259.74 103.523C255.238 105.76 250.773 110.103 248.921 120.048C250.096 123.987 266.189 131.573 266.189 131.573C266.189 131.573 275.147 97.7702 259.74 103.523Z" fill="#646FD4"/>
				<path d="M260.727 79.4684C260.849 80.1734 260.567 80.8314 260.097 80.916C259.627 81.0006 259.157 80.5118 259.035 79.7974C258.913 79.083 259.204 78.4344 259.665 78.3498C260.126 78.2652 260.614 78.754 260.727 79.4684Z" fill="#263238"/>
				<path d="M259.9 78.3405L258.105 78.1901C258.105 78.1901 259.186 79.3463 259.9 78.3405Z" fill="#263238"/>
				<path d="M260.558 80.2581C260.189 82.0106 259.585 83.7054 258.763 85.2965C259.175 85.4888 259.624 85.5885 260.079 85.5885C260.533 85.5885 260.983 85.4888 261.395 85.2965L260.558 80.2581Z" fill="#ED893E"/>
				<path d="M258.866 74.618C258.758 74.6171 258.655 74.577 258.575 74.5052C258.535 74.4659 258.503 74.419 258.482 74.3674C258.46 74.3157 258.449 74.2603 258.449 74.2044C258.449 74.1484 258.46 74.093 258.482 74.0414C258.503 73.9898 258.535 73.9429 258.575 73.9036C259.034 73.3979 259.606 73.0081 260.245 72.7663C260.884 72.5245 261.571 72.4375 262.25 72.5124C262.304 72.5225 262.355 72.5432 262.401 72.5734C262.447 72.6035 262.486 72.6425 262.517 72.688C262.547 72.7334 262.569 72.7846 262.579 72.8383C262.59 72.8921 262.59 72.9475 262.579 73.0012C262.556 73.1138 262.49 73.2131 262.396 73.278C262.301 73.3429 262.185 73.3684 262.071 73.349C261.534 73.3001 260.992 73.3775 260.489 73.575C259.987 73.7724 259.537 74.0845 259.176 74.4864C259.094 74.5695 258.983 74.6168 258.866 74.618Z" fill="#263238"/>
				<path d="M283.992 72.4655C284.932 81.3015 285.496 85.0239 281.896 90.3255C276.472 98.3625 265.568 97.8455 262.062 89.5453C258.904 82.0253 257.917 68.8653 265.775 63.7329C267.465 62.58 269.429 61.8916 271.469 61.7368C273.51 61.5819 275.555 61.9659 277.4 62.8503C279.245 63.7348 280.825 65.0886 281.982 66.7761C283.139 68.4637 283.832 70.4256 283.992 72.4655Z" fill="#FFB573"/>
				<path d="M267.918 78.9233C262.278 77.9269 260.915 71.4503 263.002 68.6303C253.499 69.0533 247.097 58.4219 257.362 52.3589C267.627 46.2959 276.688 55.6865 275.955 59.2303C288.598 58.0835 296.005 68.4893 289.115 76.2255C298.205 77.7013 311.816 87.9473 301.824 98.7103C315.332 100.694 316.798 142.994 280.025 135.474C241.26 127.54 274.94 93.8035 274.94 93.8035C274.94 93.8035 265.117 91.0399 267.918 78.9233Z" fill="#263238"/>
				<path d="M303.93 101.464L303.131 100.976C306.543 95.4296 307.107 90.3818 304.804 85.9356C301.843 80.2956 294.661 76.968 289.087 76.6484L289.143 75.7084C294.971 76.0374 302.52 79.4684 305.641 85.4938C308.066 90.1938 307.474 95.7022 303.93 101.464Z" fill="#263238"/>
				<path d="M293.242 77.1748C296.485 76.639 294.953 71.3468 292.565 69.9462C290.177 68.5456 278.738 70.8204 279.997 74.4676C281.257 78.1148 288.89 77.8986 293.242 77.1748Z" fill="white"/>
				<path d="M293.825 75.84C297.058 75.2196 295.761 70.9332 293.336 69.589C290.911 68.2448 280.918 69.2412 282.281 72.8414C283.644 76.4416 289.501 76.6954 293.825 75.84Z" fill="#646FD4"/>
				<path d="M259.947 69.7018C257.781 69.6727 255.687 68.9217 253.997 67.568C251.299 65.4718 249.814 62.3322 250.237 59.5686C250.491 57.8108 251.59 55.395 255.426 53.8628L255.773 54.737C253.066 55.818 251.478 57.557 251.167 59.7002C250.829 62.1442 252.173 64.936 254.608 66.8254C255.737 67.7671 257.097 68.3907 258.548 68.6319C259.999 68.8732 261.488 68.7233 262.861 68.1978L263.218 69.072C262.18 69.4967 261.068 69.7107 259.947 69.7018Z" fill="#263238"/>
				<path d="M270.146 79.9571C269.723 82.2695 269.591 83.2565 268.388 84.3375C268.046 84.7199 267.597 84.9903 267.099 85.113C266.6 85.2357 266.077 85.2052 265.596 85.0254C265.116 84.8456 264.701 84.5249 264.406 84.1053C264.11 83.6857 263.949 83.1867 263.942 82.6737C263.754 80.5493 264.478 77.1277 266.63 76.4133C268.783 75.6989 270.569 77.6541 270.146 79.9571Z" fill="#FFB573"/>
				<path d="M264.957 87.3173L264.196 85.9543C264.164 85.8986 264.147 85.8354 264.147 85.771C264.147 85.7067 264.164 85.6435 264.196 85.5877L264.957 84.2341C264.99 84.1754 265.037 84.1264 265.095 84.0923C265.153 84.0582 265.219 84.0402 265.286 84.0402C265.353 84.0402 265.419 84.0582 265.477 84.0923C265.535 84.1264 265.583 84.1754 265.615 84.2341L266.377 85.5877C266.409 85.6435 266.426 85.7067 266.426 85.771C266.426 85.8354 266.409 85.8986 266.377 85.9543L265.615 87.3173C265.583 87.3761 265.535 87.4251 265.477 87.4592C265.419 87.4933 265.353 87.5113 265.286 87.5113C265.219 87.5113 265.153 87.4933 265.095 87.4592C265.037 87.4251 264.99 87.3761 264.957 87.3173Z" fill="white"/>
				<path d="M255.576 158.56C255.576 158.56 254.288 205.692 252.568 236.693C250.744 265.147 248.404 331.689 248.404 331.689L255.595 332.065C255.595 332.065 271.5 276.069 270.832 242.239C289.501 194.919 282.789 159.979 282.789 159.979L255.576 158.56Z" fill="#FFB573"/>
				<path d="M248.94 328.7C248.78 328.585 248.587 328.522 248.39 328.522C248.192 328.522 248 328.585 247.84 328.7C244.389 331.262 240.209 332.652 235.911 332.667C231.136 332.874 232.311 335.487 239.145 336.361C247.182 337.357 248.902 339.012 251.496 339.66C254.091 340.309 256.149 338.335 256.102 332.883C256.098 332.697 256.039 332.516 255.932 332.364C255.825 332.212 255.675 332.095 255.501 332.028C253.191 331.18 250.988 330.063 248.94 328.7Z" fill="#263238"/>
				<path d="M265.117 158.56C265.117 158.56 278.277 214.34 285.9 240.34C293.919 267.6 300.273 329.809 300.226 331.868H306.449C306.449 331.868 314.486 281.446 304.569 240.312C303.629 173.572 292.123 158.607 292.123 158.607L265.117 158.56Z" fill="#FFB573"/>
				<path d="M300.066 329.64C299.904 329.573 299.725 329.561 299.555 329.605C299.386 329.649 299.235 329.747 299.126 329.884C297.519 331.971 296.353 334.284 291.606 336.314C287.677 337.987 289.848 340.281 295.996 339.444C303.225 338.448 303.328 339.623 305.763 339.623C308.197 339.623 309.344 337.198 307.567 331.924C307.511 331.75 307.407 331.594 307.268 331.475C307.129 331.355 306.959 331.277 306.778 331.247C304.484 330.985 302.23 330.445 300.066 329.64Z" fill="#263238"/>
				<path d="M255.576 158.56C255.576 158.56 249.372 199.864 250.246 256.32C269.873 256.208 289.375 253.199 308.122 247.39C308.122 247.39 308.404 174.239 292.076 158.588C282.648 156.05 255.792 157.733 255.576 158.56Z" fill="#263238"/>
				<path opacity="0.2" d="M256.3 248.302C256.239 248.302 256.181 248.278 256.137 248.236C256.093 248.194 256.067 248.137 256.065 248.076C254.307 212.027 258.575 161.136 258.612 160.656C258.613 160.625 258.621 160.594 258.635 160.566C258.648 160.538 258.668 160.512 258.691 160.492C258.715 160.472 258.743 160.457 258.773 160.448C258.803 160.439 258.835 160.436 258.866 160.44C258.897 160.442 258.927 160.451 258.955 160.465C258.982 160.479 259.007 160.498 259.027 160.522C259.047 160.546 259.062 160.573 259.072 160.602C259.081 160.632 259.085 160.663 259.082 160.694C259.035 161.211 254.777 212.065 256.535 248.114C256.537 248.145 256.534 248.176 256.523 248.206C256.513 248.236 256.497 248.263 256.476 248.286C256.455 248.309 256.429 248.327 256.4 248.339C256.371 248.352 256.341 248.358 256.309 248.358L256.3 248.302Z" fill="white"/>
				<path opacity="0.2" d="M280.862 212.253L286.211 183.921L288.363 190.699L280.862 212.253Z" fill="black"/>
				<path d="M319.56 338.244C319.56 338.376 254.286 338.489 173.794 338.489C93.3018 338.489 28 338.376 28 338.244C28 338.113 93.2642 338 173.794 338C254.324 338 319.56 338.122 319.56 338.244Z" fill="#263238"/>
			</g>
			<defs>
				<clipPath id="clip0_156_327">
					<rect width="470" height="359" fill="white" transform="translate(-55)"/>
				</clipPath>
			</defs>
		</svg>
	</>)
}

export default WelcomeSVG